bigarray-compatversion

Compatibility library to use Stdlib.Bigarray when possible

AuthorLucas Pluvinage <lucas.pluvinage@gmail.com>
LicenseISC
Published
Homepagehttps://github.com/mirage/bigarray-compat
Issue Trackerhttps://github.com/mirage/bigarray-compat/issues
MaintainerLucas Pluvinage <lucas.pluvinage@gmail.com>
Dependencies
Source [http] https://github.com/mirage/bigarray-compat/archive/v1.0.0.tar.gz
md5=1cc7c25382a8900bada34aadfd66632e
sha512=c365fee15582aca35d7b05268cde29e54774ad7df7be56762b4aad78ca1409d4326ad3b34af0f1cc2c7b872837290a9cd9ff43b47987c03bba7bba32fe8a030f
StatisticsInstalled 6249 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/bigarray-compat/bigarray-compat.1.0.0/opam
Required by
Optionally used by